## python-django-tree-queries 0.16.1

=== debian/changelog ===
python-django-tree-queries (0.16.1-1) unstable; urgency=low

  * New upstream version 0.16.1
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Sun, 03 Dec 2023 08:24:12 +0000

python-django-tree-queries (0.15-2) unstable; urgency=low

  * Source-only upload to allow transition to testing.

 -- Michael Fladischer <fladi@debian.org>  Wed, 15 Nov 2023 16:01:22 +0000

python-django-tree-queries (0.15-1) unstable; urgency=low

  * Initial release (Closes: #1055850).

 -- Michael Fladischer <fladi@debian.org>  Sun, 12 Nov 2023 21:39:43 +0000
