## python-django-tree-queries 0.18

=== debian/changelog ===
python-django-tree-queries (0.18-1) unstable; urgency=low

  * New upstream version 0.18
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 24 Apr 2024 22:21:04 +0000
