## python-django-tree-queries 0.19

=== debian/changelog ===
python-django-tree-queries (0.19-1) unstable; urgency=low

  * New upstream version 0.19
  * Refresh patches.
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Jul 2024 21:05:59 +0000
