=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-babel,
@@ -16,7 +16,7 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/feincms/django-tree-queries
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-tree-queries
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-tree-queries.git
