=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-tree-queries-$1/ \
https://github.com/feincms/django-tree-queries/tags \
/feincms/django-tree-queries/archive/refs/tags/([\d\.]+)\.tar\.gz
