## python-django-tree-queries 0.20

=== debian/changelog ===
python-django-tree-queries (0.20-1) unstable; urgency=low

  * New upstream version 0.20
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Add python3-pytest-cov to Build-Depends, required by tests.

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Aug 2025 13:17:32 +0000
