=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
  python3-django,
  python3-hatchling,
  python3-pytest,
+ python3-pytest-cov,
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/feincms/django-tree-queries
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-tree-queries
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-tree-queries.git
