=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=django-tree-queries
export PYBUILD_TEST_ARGS=--ds=testapp.settings

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_before_dh_auto_build:
	set -e; \
	for loc in $(CURDIR)/tree_queries/locale/*; do \
		python3 -m babel.messages.frontend compile --directory=$(CURDIR)/tree_queries/locale/ --locale=$$(basename $$loc) --domain=django; \
	done

execute_before_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html -d $(CURDIR)/docs/.build/.doctrees -N $(CURDIR)/docs $(CURDIR)/debian/python-django-tree-queries-doc/usr/share/doc/python-django-tree-queries-doc/html
endif

execute_after_dh_clean:
	rm -rf $(CURDIR)/docs/.build
