## python-django-tree-queries 0.23

=== debian/changelog ===
python-django-tree-queries (0.23-1) unstable; urgency=low

  * New upstream version 0.23
  * Use uscan version 5.
  * Refresh patches.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Switch Testsuite to autopkgtest-pkg-pybuild.

 -- Michael Fladischer <fladi@debian.org>  Fri, 13 Feb 2026 13:08:44 +0000
