=== debian/control ===
--- 
+++ 
@@ -17,11 +17,11 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/feincms/django-tree-queries
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-tree-queries
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-tree-queries.git
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-tree-queries-doc
 Section: doc
