=== debian/watch ===
Version: 5
Template: GitHub
Owner: feincms
Project: django-tree-queries
